@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('http://bigapps-rules.splashthat.com/img/events/79042/assets/d144.helveticaneuebold.eot');
	src: url('http://bigapps-rules.splashthat.com/img/events/79042/assets/d144.helveticaneuebold.eot?#iefix') format('embedded-opentype'),
		 url('http://bigapps-rules.splashthat.com/img/events/79042/assets/e451.helveticaneuebold.woff') format('woff'),
		 url('http://bigapps-rules.splashthat.com/img/events/79042/assets/7620.helveticaneuebold.ttf') format('truetype'),
		 url('http://bigapps-rules.splashthat.com/img/events/79042/assets/2422.helveticaneuebold.otf') format('opentype'),
		 url('http://bigapps-rules.splashthat.com/img/events/79042/assets/399f.helveticaneuebold.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('http://bigapps-rules.splashthat.com/img/events/id/793/79388/assets/f7b7.helveticaneue-webfont.eot');
    src: url('http://bigapps-rules.splashthat.com/img/events/id/793/79388/assets/f7b7.helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://bigapps-rules.splashthat.com/img/events/id/793/79388/assets/50ba.helveticaneue-webfont.woff') format('woff'),
         url('http://bigapps-rules.splashthat.com/img/events/id/793/79388/assets/9d49.helveticaneue-webfont.ttf') format('truetype'),
         url('http://bigapps-rules.splashthat.com/img/events/id/793/79388/assets/019b.helveticaneue-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}		
@font-face{
    font-family: 'helveticabold';
    src: url('http://bigapps-rules.splashthat.com/img/events/60137/assets/7e40.helvetib-webfont.eot');
    src: url('http://bigapps-rules.splashthat.com/img/events/60137/assets/7e40.helvetib-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('http://bigapps-rules.splashthat.com/img/events/60137/assets/3efe.helvetib-webfont.woff') format('woff'), 
		 url('http://bigapps-rules.splashthat.com/img/events/60137/assets/6029.helvetib-webfont.ttf') format('truetype'), 
		 url('http://bigapps-rules.splashthat.com/img/events/60137/assets/8ebf.helvetib-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
::selection {
	background: #f10b17;
	color:#fff;
}
::-moz-selection {
	background: #f10b17;
	color:#fff;
}
::-moz-focus-inner {border:0;}

#splash-container #main-canvas .helveticabold{font-family: 'helveticabold', arial!important;font-style: normal;}
#splash-container #main-canvas .helveticaneueregular{font-family: 'helveticaneueregular', arial!important;font-style: normal;}

/**** Default Footer *****/
#footer span#contactOrgFtr{font-family: 'helveticaneueregular', arial !important; padding: 5px 8px;text-transform: uppercase;}

/**** Contact Event organizer *****/
#contact-event-organizer h3{background:#000000;border-radius:0;color:#FFFFFF;font-family:'helveticaneueregular';font-size:18px;}
#contact-event-organizer a#send-contact-org-note {background:#eb2328;border:none;box-shadow:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;color:#ffffff;font-family:'helveticaneueregular', arial !important;}
#contact-event-organizer a#send-contact-org-note:hover {background:#c40206;color:#ffffff;}
#contact-event-organizer  span#send-contact-org-cancel2{color:#666666;top:6px;right:10px;}
#contact-event-organizer  span#send-contact-org-cancel2:hover{color:#ffffff;}

/* Client Edits */

div.event-bg-url img {float:left;}
#main-canvas .be-first-to-know{color:#fff !important;border:none !important;}
#main-canvas .event-bg-url img{cursor: pointer !important;}
 

/* end Client Edits */
#simple-modal-wrap #rsvp-form-top .rsvp-text {
white-space: normal !important;
text-overflow: initial !important;
overflow: visible !important;
}

/* Stephanie 6/2/14 */

#main-canvas .prizes_container .inkind-logos .list-item {
    width: 100%;
    height: 180px;
}

/* end */

/* Base */
#splash-container  { font-size: 16px; font-family: "helveticaneueregular", Arial !important;}
#splash-container h1,#splash-container h2, #splash-container h4, #splash-container .element-when-day,#splash-container .element-when-month, #splash-container #element-where-venue, #splash-container  .element-where-venue {font-family:inherit !important;font-size:inherit !important;font-weight:normal !important;line-height:inherit !important;}
#splash-container .element-title, #splash-container  .element-when-time{font-family:inherit !important;font-weight:normal!important;}
#splash-container a, #splash-container a:focus{outline:none;}

/* Special Fonts */
#splash-container #main-canvas .helveticaneue{font-family: 'helveticaneueregular', arial!important;font-style: normal;}
#splash-container #main-canvas .helveticaneue-bold{font-family: 'HelveticaNeue-Bold', arial!important;}

/* Recommended Snippet  */
#splash-container .element .list-item {margin-bottom:0em;}
#splash-container .master_group > .layoutGrp{margin-bottom:0;}
#splash-container .sf .title h1{margin-bottom:0;}
#splash-container .sf .body h1{margin-bottom:0;}

/*** Splash ***/
#splash-container .master_group:after, #splash-container .after-clear:after{clear:both;content:"";display:block;}
#splash-container .master_group{max-width:816px;width:98%;}

/******** Header Section ******/
#splash-container .event-bg-url{background:none!important;}
#splash-container .event-bg-url:before {display:none!important;}
#splash-container .event-bg-url img.bg {display:block;margin:auto;opacity:1;position:relative;z-index:1;}

/******** Social Link Section ******/
#splash-container .social-links-u{right:0;top:0;width:170px;text-align:right;z-index:1;}
#splash-container .element-social-links{ display: inline-block;}
#splash-container .element-social-links #social-main li {float:left;margin-right:2px;}
#splash-container .element-social-links #social-main li#social-btn-tw {margin-right:6px;}
#splash-container .element-social-links #social-main li i, #splash-container .element-social-links #social-main li span{display:none;}
#splash-container .element-social-links #social-main li a{background: url(/img/events/86660/assets/a4b9.social-icon.png) no-repeat;display:block;height:26px; width:26px;transition: all 0.15s linear 0s;}
#splash-container .element-social-links #social-main li a:hover{background-position:0 -40px;}
#splash-container .element-social-links #social-main #social-btn-tw a{background-position:-33px 0;}
#splash-container .element-social-links #social-main #social-btn-tw a:hover{background-position: -34px -40px;}
#splash-container .social-nav{display:inline-block;}
#splash-container .social-nav .nav-item{float:left;margin-bottom:0;margin-right:6px;padding:0;width:auto;}
#splash-container .social-nav .nav-item a{background:url(/img/events/86660/assets/a4b9.social-icon.png) no-repeat -66px 0;display:block;height:26px;overflow: hidden;text-indent:-125px;width:26px;transition: all 0.15s linear 0s;}
#splash-container .social-nav .nav-item a:hover{background-position:-65px -40px;}
#splash-container .social-nav .nav-item:nth-child(2) a{background-position:-97px 0px;}
#splash-container .social-nav .nav-item:nth-child(2) a:hover{background-position:-97px -40px;}
#splash-container .social-nav .nav-item:nth-child(3) a{background-position:-129px 0px;}
#splash-container .social-nav .nav-item:nth-child(3) a:hover{background-position:-129px -40px;}

/**** Element Title ***/
#splash-container .element-title{border-width:0 0 1px !important;font-size:1.78em !important;text-align:left !important;}

/**** RSVP BUTTON ***/
#splash-container .element-rsvp{font-size:17.96px !important;transition:all 0.15s linear 0s;transform:none;-webkit-transform: none;}
#splash-container .element-rsvp:hover{background:#eb2328 !important;transform:none;-webkit-transform: none;}

/****** Content ********/
#splash-container .content-u{font-size:15px!important;text-align:left;width:100%;}
#splash-container .content-u h1{font-family: 'HelveticaNeue-Bold',arial !important;font-size:30px !important;margin-bottom:24px!important;}

/****** FORM LINKS ********/
#splash-container #main-canvas .form-links {width:100%;}
#splash-container #main-canvas .form-links .list-item.nav-item:last-child{margin-right:0}
#splash-container #main-canvas .form-links .list-item.nav-item{clear:none;display:inline-block;float:none;margin:8px 13px 0 0;max-width:189px;
padding:0 !important;text-align:center !important;width:23.3% !important;}
#splash-container #main-canvas .form-links .list-item.nav-item a{background:#000000;color:#FFFFFF;display:block;padding:9px 0 8px;text-transform:uppercase;}
#splash-container #main-canvas .form-links .list-item.nav-item a:hover{background:#ffffff;color:#eb2328;}

/**** FOOTER *****/
#splash-container .footer-u{}
#splash-container .footer-u .after-clear {max-width:816px; width: 96%;}
#splash-container .footer-u .footer-text{ max-width: 500px;  width: 98%;}
#splash-container .footer-u .footer-text a{color:#000; font-family: 'HelveticaNeue-Bold', arial!important;}
#splash-container .footer-u .footer-text a:hover{color:#ffffff;}


#splash-container .footer-u .footer-mainnav{ max-width: 250px;}
#splash-container .footer-u .footer-mainnav .nav-item {  padding: 3px 0;}
#splash-container .footer-u .footer-mainnav .title{  color: #000000;  margin-bottom: 7px;  text-transform: uppercase;}
#splash-container .footer-u .footer-mainnav .nav-item a {color: #FFFFFF;}
#splash-container .footer-u .footer-mainnav .nav-item a:hover {color: #000;}

#splash-container .footer-u .footer-mainnav .next-nav{ float: left; width:50%;}
#splash-container .footer-u .footer-mainnav.contribute-nav{ max-width: 163px;}

/*********** AFTER RSVP SOCIAL LINKS ***************/
.afterRsvpMessageInner .element-social-links, .afterRsvpMessageInner .social-nav{clear:none;float:none;}

/*#rsvp-modal .rsvp-form .afterRsvpMessageInner { color:#0C0C0C; font-family: 'HelveticaNeue-Bold' !important; font-size:1.5em;} */
#rsvp-modal .rsvp-form .afterRsvpMessageInner span{font-size:1.37em;} 
#rsvp-modal .rsvp-form #afterRsvpMessage{position:relative;}
#afterRsvpMessage .afterRsvpMessageInner .content h3{font-size:30px;line-height:normal;margin-bottom:0;margin-top:-96px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox, #rsvp-modal .rsvp-form .afterRsvpMessageInner h5, #rsvp-modal .rsvp-form .afterRsvpMessageInner p, #rsvp-modal .rsvp-form .afterRsvpMessageInner span.shareWithFriends { display: none !important;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-links-u{  float: left;  margin-bottom: 19px;  margin-top: 12px !important;  position: relative; text-align: center;  width: 100%;  z-index: 99;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner  #add-cal-wrap a {  color: #0C0C0C;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner  #add-cal-wrap a:hover { color: #EB2328 !important; transition: color 0.15s linear; -webkit-transform: color 0.15s linear; -moz-transform: color 0.15s linear; -ms-transform: color 0.15s linear; -o-transform: color 0.15s linear;}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links{display: inline-block; margin-bottom: 0px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main li {float:left;  margin-right: 3px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main li#social-btn-tw { margin-right: 8px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main li i, #splash-container .element-social-links #social-main li span{display:none;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main li a{background: url(/img/events/86660/assets/f846.popup-social-icon.png) no-repeat;display:block;height:48px;width:48px; transition: all 0.15s linear 0s;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main li a:hover{ background-position: 0 -72px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main #social-btn-tw a{ background-position: -61px 0px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .element-social-links #social-main #social-btn-tw a:hover{ background-position: -61px -72px;}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav, #rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav p{ display: inline-block!important;  margin: 0 !important;  padding: 0;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item{float:left;margin-bottom: 0px; margin-right: 8px;  padding: 0; width: auto;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item a{background: url(/img/events/86660/assets/f846.popup-social-icon.png) no-repeat -123px 0; display: block; height: 48px; overflow: hidden; text-indent: -225px; width: 48px; transition: all 0.15s linear 0s;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item a:hover{background-position: -123px -72px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item:nth-child(2) a{background-position: -182px 0px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item:nth-child(2) a:hover{background-position: -182px -72px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item:nth-child(3) a{background-position: -241px 0px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-nav .nav-item:nth-child(3) a:hover{background-position: -241px -72px;}


/** rsvp popup **/
#rsvp-modal .bgGradient{background:#F42620 !Important;}
#rsvp-modal .nu-dropdown{min-width:300px;height:40px;}
#afterRsvpMessage{padding:2%}

/* 10th March 2014 */
#footer{ display:none;}
#splash-container .event-bg-url{border-bottom:7px solid #eb2328 !important;}
.finetune#splash-container .event-bg-url{float:left;}
/*#rsvp-modal #rsvp-form-inner .error-border{background:none repeat scroll 0 0 rgba(255, 0, 0, 0.1) !important;border: 1px solid rgba(255, 0, 0, 0.3) !important;}*/
#rsvp-modal #rsvp-form-inner .multi-txtarea .textarea-holder.error-border, #rsvp-modal #rsvp-form-inner .multi-Check  .last-radio.error-border{background:none!important;border: 0px solid rgba(255, 0, 0, 0.3) !important;}

/********* RIGHT FIXED NAVIGATION *******/
#splash-container .main_container_r{ max-width: 936px; overflow: hidden;}
#splash-container .master_group{max-width:816px; width: 98%;}

#splash-container .main_container_r.overflow-show{overflow:visible;}
#splash-container .fixed-nav {position: absolute !important;  right: 0px; width: 35px;top:64px;}
#splash-container .fixed-nav .title, #splash-container .round-nav-u .title {
    display: none !important;
}
#splash-container .fixed-nav .element {
    left: auto;
    position: absolute;
    /*width: 35px;*/
	 width: 188px;
    z-index: 999;
    top: 77px;
}
#splash-container .fixed-nav.onscroll-fixed .element { position: fixed; top: 30px; width:35px; overflow:hidden;}
#splash-container .fixed-nav.onscroll-fixed:hover .element{ width: 188px;}
#splash-container .fixed-nav .nav-item {
    background: none repeat scroll 0 0 #EC2028;
    border-bottom: 1px solid #F4797E;
    border-left: 1px solid #EF474E;
    height: 33px;
    padding: 0;
    /*width: 35px;*/
}
#splash-container .fixed-nav .nav-item:hover, #splash-container .fixed-nav .nav-item.active {
    background: #fff;
    border: 0 none;
}
#splash-container .fixed-nav .nav-item a {
    background: url("/img/events/105487/assets/0706.social-iconss.png") no-repeat scroll 8px 6px rgba(0, 0, 0, 0);
   color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'helveticabold',arial !important;
    font-size: 14px;
    height: 33px;
    overflow: hidden;
    padding: 4px 0 0 41px;
    text-align: left;
    text-indent: 0;
    transition: all 0.15s linear 0s;
}

#splash-container .fixed-nav .nav-item a:hover, #splash-container .fixed-nav .nav-item.active a:hover {
    background-position: -18px 6px;
	 color: #EC2028!important;
}
#splash-container .fixed-nav .nav-item:nth-child(2) a {
    background-position: 8px -33px;
}
#splash-container .fixed-nav .nav-item:nth-child(2):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(2) a {
    background-position: -18px -33px;
}
#splash-container .fixed-nav .nav-item:nth-child(3) a {
    background-position: 7px -72px;
}
#splash-container .fixed-nav .nav-item:nth-child(3):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(3) a {
    background-position: -18px -72px;
}
#splash-container .fixed-nav .nav-item:nth-child(4) a {
    background-position: 8px -115px;
}
#splash-container .fixed-nav .nav-item:nth-child(4):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(4) a {
    background-position: -18px -115px;
}
#splash-container .fixed-nav .nav-item:nth-child(5) a {
    background-position: 9px -158px;
}
#splash-container .fixed-nav .nav-item:nth-child(5):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(5) a {
    background-position: -16px -158px;
}
#splash-container .fixed-nav .nav-item:nth-child(6) a {
    background-position: 9px -200px;
}
#splash-container .fixed-nav .nav-item:nth-child(6):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(6) a {
    background-position: -18px -200px;
}
#splash-container .fixed-nav .nav-item:nth-child(7) a {
    background-position: 9px -242px;
}
#splash-container .fixed-nav .nav-item:nth-child(7):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(7) a {
    background-position: -16px -242px;
}
#splash-container .fixed-nav .nav-item:nth-child(8) a {
    background-position: 8px -333px;
}
#splash-container .fixed-nav .nav-item:nth-child(8):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(8) a {
    background-position: -16px -333px;
}
#splash-container .fixed-nav .nav-item:nth-child(9) a {
    background-position: 8px -333px;
}
#splash-container .fixed-nav .nav-item:nth-child(9):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(9) a {
    background-position: -16px -333px;
}

#splash-container .fixed-nav:hover { }

#splash-container .fixed-nav:hover .nav-item{ border-bottom: 0px solid #F4797E;  width: 188px;}

/******** SEARCH FORM  *******/
#splash-container .search-form{}
#splash-container .search-form input{ background-image: url("/img/events/id/105/105487/assets/028.search-icon.png"); background-position: 141px 8px; background-repeat: no-repeat; border: 1px solid #000000; float: left; font-size: 12px; padding: 9px 8px; text-transform: capitalize; width: 165px;}
#splash-container .search-form select{  border: 1px solid #000000;  float: right; padding: 7px 6px;  width: 165px;}


/******** EVENT SECTION  *******/
#splash-container .event-section-u  .image-item{ border: 1px solid #C0C0C0; margin: 0 4% 42px 0; max-width: 244px; padding: 0; text-align: left; width: 30%;}
#splash-container .event-section-u  .image-item .children{text-align:left}

#splash-container .event-section-u  .image-item .media.image{ margin-bottom:31px;}
#splash-container .event-section-u .element .list-item h4{  font-family: 'helveticaneueregular', arial!important;  font-style: normal!important; font-size:18px;}
#splash-container .event-section-u .list-item p{font-size:11px;}
#splash-container .event-section-u .list-item .fontColorEdited{ display: block; margin-bottom:20px; margin-top:3px;}

#splash-container .event-section-u .list-item a{display:block;   font-size: 13px; margin-top: 53px; text-align:center;text-decoration:underline;}
#splash-container .event-section-u .list-item:nth-child(3n+3){margin-right:0}
#splash-container .event-section-u .list-item .body{ padding: 0 9% 35px;}
#splash-container .event-section-u .list-item a:hover{ color:#000;}


/** Rules content css start **/

#splash-container .heading-top-p{border-bottom:1px solid #000 !Important;}
#splash-container .heading-top-p h1{font-size:1.5em !Important;}
#splash-container  .heading-rule-prize h1{font-size:1.5em !Important;font-family: 'HelveticaNeue-Bold' !Important;}

#splash-container .descripation-custom-p{text-align:left !Important;font-family: 'helveticaneueregular', arial !Important;}
#splash-container .descripation-custom-p h1{color:#eb2328;font-size:1.2em !Important}
#splash-container .descripation-custom-p #event-description-text p{font-size:1em !Important}

#splash-container .prizes_container{background:#f6f6f6;}
#splash-container .prizes_container h1{font-size:1.875em !important; font-family: 'HelveticaNeue-Bold' !important;}
#splash-container .prizes_container .prizes_text h2{font-size:4.500em !important; font-family: 'HelveticaNeue-Bold' !important;line-height:1em !important;margin-bottom:15px;}
#splash-container .prizes_container .prizes_text p{font-size:17px !important; font-family: 'helveticaneueregular' !important;}
#splash-container .prizes_container .prizes_nav .list-item{text-align:center !important;padding:0 !important;margin:0.3em 0;}
#splash-container .prizes_container .prizes_nav .list-item a.nav-jump{padding:0.5em 0;display:block;color:#ffffff;background:#9a9999;font-size:1em !Important;font-family: 'HelveticaNeue-Bold' !Important;}
#splash-container .prizes_container .prizes_nav .list-item a.nav-jump:hover{background:#eb2328;}
#splash-container .headlne_prem{border:none !important; }
/** Rules content css end **/

/****** Event Section for date ********/
#splash-container .event-section{ font-size:15px;}
#splash-container .event-section .list{ text-align:left;}
#splash-container .event-section [block-type="list"] ul.children{ margin-top: 25px; float: left; width:100%;}
#splash-container .event-section .list .list-item {border-bottom: 1px solid #000000;float:left;line-height:normal;max-width:161px;padding-bottom:14px;padding-left:0;padding-right:0;width:20%;}

#splash-container .event-section .list .list-item:after{ background-image:url(/img/events/106565/assets/c38f.red-bullet-icon.png);  bottom: -9px;  content: "";  height: 20px;  left: 38%; position: absolute;  width: 20px;}
#splash-container .event-section .list .list-item.bottom-li {border-bottom: 0 none; border-top: 1px solid #000000;  margin-top: 69px; padding-top: 11px;}
.webkit.safari #splash-container .event-section .list .list-item.bottom-li{margin-top: 52px;}
#splash-container .event-section .list .list-item.bottom-li:after{bottom: auto;  left: 43%; top: -11px;}
#splash-container .event-section .list .list-item:last-child{width:18%;max-width:136px;}


#splash-container .event-section .list .title.grp h1{color:#e92429; float: left;  font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 30px !important;   text-align: left;}
#splash-container .event-section .list .title.grp div{float: left; width: 70%;}
#splash-container .event-section .list .title.grp a.blackbtn{background: none repeat scroll 0 0 #000; color: #FFFFFF;display: inline-block;float: right; font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 12px;  margin-top: 4px; padding: 12px 35px;}
#splash-container .event-section .list .title.grp a.blackbtn:hover{ background:#E92429;}

#splash-container .event-section .list .list-item .title h3{  font-family: 'HelveticaNeue-Medium',arial !important; font-size: 13px !important;font-weight:bold}
#splash-container .event-section .list .list-item .body { font-family: 'HelveticaNeueLight',arial !important; font-size: 12px !important;}

/* responsive */
/********* MEDIA QUERY *********/
/* desktop */
@media only screen and (max-width: 959px) {
#splash-container .footer-u .element-custom-block-438769{padding:0 1em 0 0!important;width:30%!important;}
#splash-container .footer-u  .element-custom-block-438770{clear:none!important;float:left!important;font-size:1.5em;padding:0 1em!important;width:30%;}
#splash-container .fixed-nav{ right:11px;}
#splash-container .fixed-nav:hover{ right:162px;}
}

/* desktop & tablet (& some giant phones) */
@media only screen and (max-width: 767px){
	#splash-container{font-size:14px;line-height:normal;}
	#splash-container .event-section-u .image-item {   margin: 0 2% 42px 0; width: 47%;}
	#splash-container .event-section-u .list-item:nth-child(3n+3) {  margin-right: 2%;}
	#splash-container .footer-u .footer-left{ width:100%;}
	#splash-container .footer-u .footer-mainnav{margin-left:4%;max-width: none !important;width: 44% !important;}
	#splash-container .fixed-nav{ right:11px;}
	#splash-container .fixed-nav:hover{ right:162px;}
}

@media only screen and (max-width: 600px) {
	#splash-container .footer-u .element-custom-block-438769{margin-bottom:25px!important;text-align:center;width:100% !important;}
	#splash-container .footer-u .after-clear  .p-center{width:57%;}
	#main-canvas{margin-top:8px;}
	#splash-container .event-bg-url{margin-top:44px!important;}
	#splash-container .element-rsvp{padding:1.1em 1em 1.05em!important;}
	#rsvp-modal .rsvp-form #rsvp-form-inner{padding:0 10px;}
	#rsvp-modal #rsvp-form-inner  .ie-shim-wrap, #rsvp-modal #rsvp-form-inner .nu-input, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder textarea, #simple-modal-wrap #rsvp-modal #rsvp-form-inner label, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .multiCheck-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name{ max-width: none; width:100%;}
	#afterRsvpMessage .afterRsvpMessageInner .content h3{font-size:1em;}
	#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-links-u{padding:0px!important;}
	#splash-container #main-canvas .form-links, #splash-container .content-u {  max-width: none;  width: 100%;}
	#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-links-u{width:100%;}
	#splash-container .social-links-u {margin-top:5px !important;}
	#simple-modal-wrap #rsvp-modal #rsvp-form-inner .radio-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name, #rsvp-modal #rsvp-form-inner .label-holder, #rsvp-modal #rsvp-form-inner .nu-input, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder textarea, #simple-modal-wrap #rsvp-modal #rsvp-form-inner label, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .multiCheck-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name {max-width: none; width: 100% !important;}
	#simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder.field23 textarea{width:100%!important;}
	#splash-container .event-section-u .image-item {margin: 0 0 42px 0; max-width: none; width: 84%;}
}

/* mobile */
@media only screen and (max-width: 500px){
	#splash-container .content-group-p .element .list-item{width:29% !important;max-width:auto;}
}
@media only screen and (max-width: 479px){
	#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
	#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
}

@media only screen and (max-device-width: 480px){
	#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
	#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
	#splash-container .prizes_container .prizes_text{width:100%;}
	#splash-container .prizes_container .prizes_nav{width:100%;max-width:300px;margin:1em 0;}
	
	}


/*** CUSTOM LOADER ***/
#splashLoader:after {
	content: '';
	background: #FFF url("//d24wuq6o951i2g.cloudfront.net/img/events/id/106/106738/assets/c.H.e4.d9a.big-apps-logo.png") no-repeat;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#splashLoader .thisLoader {
	display: block;
}

#splashLoader .thisText {
	display: none;
}

#splashLoader .thisLoader .nu-loader {
	width: 40px;
	height: 40px;
	background-size: 40px;
	margin-top: 4em !important;
	margin-left: -25px !important;
}
/*** END LOADER ***/

/*Legacy Fixes*/

body.isLegacy #element-custom-block-935449 .speakers .children .body h4,
body.isLegacy #splash-container #main-canvas .headline .title h1,
body.isLegacy #element-custom-block-935449 .speakers .children .body p,
body.isLegacy #element-custom-block-935449 .speakers .title h1,
body.isLegacy .descripation-custom-p #event-description-text{
   font-family: helveticaneueregular, arial !important;
}

/*Big Apps Footer*/
body.isLegacy .footer-nav-u .next-nav .list-item .body a,
body.isLegacy .footer-nav-u .list .title p{
    font-family: helveticaneueregular, arial;
}
